body {
margin: 0px;
font-family: Georgia, Myriad, Verdana, Helvetica;
font-size: 14px;
line-height: 2.5;          
color: #000000;

}

hr {
width: 90%;
margin-left: 0px;
margin-right: 0px;
height: 1px;
background-color:#485564;
color:#485564;
border: 0 none;
}

a:link {color: blue;}
a:visited {color: purple;}
a:hover img {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
        opacity: .75;
        }
}
a:active {color: #ff0000;}

    img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}


p {
text-align: left;
width: 95%;
font-size: 18px;
line-height: 1.75;
color: #000000;

}

r {
text-align: center;
width: 95%;
font-size: 18px;
line-height: 1.5;
color: #000000;

}

h {
text-align: center;
width: 95%;
font-size: 22px;
font-family: Myriad, Verdana, Helvetica;
line-height: 1.75;
letter-spacing: 1px;
color: #000000;

}

h2 {
text-align: center;
width: 95%;
font-size: 18px;
font-family: Georgia, Myriad, Verdana, Helvetica;
line-height: 1.5;
color: #000000;

}


